Efectos 3D

Imagen de luisra
0 puntos

He instaklado ubuntu 7.10 he intento configurar los efectos 3D pero no lo consigo. Entro en apariencia-efectos visuales e intento activar cualquiera de las cuatro que me indican. En la ultima tengo hasta la opcion personalizado y una pestaña con preferencias de gtk. Pero cuando pico alguna de las opciones me sale lo siguiemte:

The Composite extension is not available

Que es lo que me ocurre?. Alguien me puede echar un cable? 

Imagen de dapepan
+1
0
-1

Puede que sea que quieres instalarlo en un ordenador con gráfica ATI.

 

Si es este caso con hacer: "sudo aptitude install xserver-xgl"  lo tienes solucionado, hará falta reiniciar y quizá instalar los drivers propietarios en Sistema -> Administración -> Gestor de controladores propietarios.

 

Un saludo 

 

It's nice to be important, but it's more important to be nice

+1
0
-1

________________________________________________

It's nice to be important, but it's more important to be nice

 

http://dapepanblog.blogspot.com

Imagen de luisra
+1
0
-1

Muchas gracias!

Me ha solucionado el problema. Como siempre este foro me soluciona todo. Desde luego es lo mejor de internet.

Gracias a todos los que mantienen este foro!!!!

Un saludo 

+1
0
-1
Imagen de Carmack
+1
0
-1

Hola. Soy nuevo en el foro y no entiendo casi nada de linux. partiendo de esto, queria comentar que tengo una ati x1950pro 256mb y he hecho lo que dices, y al reiniciar me sale la barra de carga y cuando acaba la pantalla se apaga y suena el sonido de entrada a la pantalla de usuario. tras poner mi usuario y mi contraseña, suena el sonido de bienvenida de sesion como si arrancara todo perfectamente, pero la pantalla sigue en negro. si me podeis ayudar os lo agradeceria mucho. 1 saludo

+1
0
-1
Imagen de darksally
+1
0
-1

io tengo el mismo problema, pero al tratar de instalar el xserver-xgl me da esto:

ferdinand@ferdinand-desktop:~$ sudo aptitude install xserver-xgl
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Inicializando el estado de los paquetes... Hecho
Escribiendo información de estado extendido... Hecho
Construir la base de datos de etiquetas... Hecho
Los siguientes paquetes están ROTOS:
xserver-xgl
0 paquetes actualizados, 1 nuevos instalados, 0 para eliminar y 0 sin actualizar.
Necesito descargar 1737kB de ficheros. Después de desempaquetar se usarán 4510kB.
No se satisfacen las dependencias de los siguientes paquetes:
xserver-xgl: Depende: libglitz-glx1 que es un paquete virtual.
Depende: libglitz1 (>= 0.4.3+cvs20050728) que es un paquete virtual.
Resolving dependencies...
¡Incapaz de resolver las dependencias! Desistiendo...
Cancela.

y me pasa lo mismo con todo lo ke kiero instalar! el synaptic no resuelve dependencias! y no encuentro como solucionarlo!! apenas instale el gutsy ayer y pss no se mucho de el... sigo amando el feisty!! xD

>>Ya lo resolvii jeje :P solo tenia ke activar unos repositorios ke el synaptic tenia desactivdos (ni idea xke pero asi estaba) jeje

el compiz funciona muy bien!! ahora tambien amo el gutsy!! 

"HuMaNiDaD HaCiA LoS DeMáS"

.. uBuNtU RuLz!! ..

+1
0
-1

"HuMaNiDaD HaCiA LoS DeMáS"

.. uBuNtU RuLz!! ..

Imagen de luisra
+1
0
-1

Yo soy nuevo en esto, pero creo que te comenta que tienes algunos archivos rotos. A mi me ha pasado alguna vez y lo he solucionado entrando en sinaptic-filtros-roto. Hay te saldran los archivos que por algun que otro motivo no se han podido instalar. Solo tienes que volc¡ver a instalarlo.

Después vuelve a escribir sudo aptitude install xserver-xgl

No sé si esto te servirá. En cuentiones mas profundas no te puedo ayudar. 

Un saludo 

+1
0
-1
Imagen de dapepan
+1
0
-1

La verdad que yo me acabo de registrar hoy porque tengo un problemilla. Pero mira no hay mejor estreno y ya que eso mismo me ocurrió a mi y no me costaba nada postearte...

 

Un saludo 

________________________________________________

It's nice to be important, but it's more important to be nice

+1
0
-1

________________________________________________

It's nice to be important, but it's more important to be nice

 

http://dapepanblog.blogspot.com

Imagen de santi...
+1
0
-1

Curiosamente recien instalado el gutsy tenia los efectos de escritorio... cuando instalé los driver restrinidos no me dejaba habilitarlos por la falta del composite(tarjeta ati) desinstalé el driver restringido y vuelvo a tener los efectos....

+1
0
-1

.....................
...Pero no me hagas mucho caso... no soy ningun experto.

Imagen de santi...
+1
0
-1

Pues si.. en otro ordenador con ati lo he solucionado rapidamente instalando el xserver xgl ese... gracias.

+1
0
-1

.....................
...Pero no me hagas mucho caso... no soy ningun experto.

Imagen de fokuleh
+1
0
-1

eureka!, solucionaste mi problema, pero tengo una duda, con mi tarjeta ati readeon 9550 corro bien los graficos del cubo y los efectos?, tengo 1gb de ram y 3.0ghz de procesador, al usar los efectos todo se mueve bastante lento, sera que tengo algo mal configurado o ke podria ser? ayuda plz

+1
0
-1
Imagen de medu69
+1
0
-1

Una pequeña aclaración, que se ha tenido suerte en este caso, hay que tener cuidado con los consejos que se dan hay Ati que NO funcionan con XGL ni con drivers propietarios, es mi caso y el de más gente, no utiliceis el consejo de instalar xgl que a muchos se os puede ir los gráficos a paseo, las Ati como la 9250 e inferiores funcionan con AIXGL que tienen un gran soporte en gutsy, yo no tengo instalado el XGL y tengo compiz fusion funcionando a todo trapo.

Para dudas sobre gráficas y aceleración os recomiendo daros una vuelta por:

http://www.guia-ubuntu.org/index.php?title=Categor%C3%ADa:Aceleraci%C3%B3n_gr%C3%A1fica

 

+1
0
-1

Visita: <a href="http://www.guia-ubuntu.org/index.php?title=Portada">Guía Ubuntu</a>